import * as $dara from '@darabonba/typescript';
import { ModifyVulConfigResponseBody } from "./ModifyVulConfigResponseBody";
export declare class ModifyVulConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVulConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
